Public Member Functions | Public Attributes | List of all members
libzmf::Column Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Column ()

## Public Attributes
double | width

## Constructor & Destructor Documentation

## ◆ Column()

libzmf::Column::Column | ( |  | ) |
| inline

## Member Data Documentation

## ◆ width

double libzmf::Column::width

The documentation for this struct was generated from the following file:

- ZMFTypes.h